libcacard0_2.5.0-2_i386.deb


Advertisement

Description

libcacard0 - Virtual Common Access Card (CAC) Emulator (runtime library)

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main i386
Package filename libcacard0_2.5.0-2_i386.deb
Package name libcacard0
Package version 2.5.0
Package release 2
Package architecture i386
Package type deb
Category otherosfs
Homepage http://cgit.freedesktop.org/spice/libcacard/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 20.90 KB
Installed size 65.00 KB
This emulator is designed to provide emulation of actual smart cards to a
virtual card reader running in a guest virtual machine. The emulated smart
cards can be representations of real smart cards, where the necessary
functions such as signing, card removal/insertion, etc. are mapped to real,
physical cards which are shared with the client machine the emulator is
running on, or the cards could be pure software constructs.
This package provides the runtime library.

Alternatives

Package Version Architecture Repository
libcacard0_2.5.0-2_amd64.deb 2.5.0 amd64 Ubuntu Main
libcacard0 - - -

Requires

Name Value
libc6 >= 2.4
libglib2.0-0 >= 2.31.8
libnspr4 >= 2:4.9-2~
libnspr4-0d >= 1.8.0.10
libnss3 >= 2:3.13.4-2~
libnss3-1d >= 3.12.0~beta3

Download

Type URL
Mirror archive.ubuntu.com
Binary Package libcacard0_2.5.0-2_i386.deb
Source Package libcacard

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libcacard0 deb package:
    # sudo apt-get install libcacard0

Files

Path
/usr/lib/i386-linux-gnu/libcacard.so.0
/usr/lib/i386-linux-gnu/libcacard.so.0.0.0
/usr/share/doc/libcacard0/changelog.Debian.gz
/usr/share/doc/libcacard0/copyright

Changelog

2015-11-07 - Michael Tokarev <mjt@tls.msk.ru>
libcacard (1:2.5.0-2) unstable; urgency=medium
* add remove-requires.private.patch to remove Requires.private
from libcacard.pc.  We're not building static library so
these are not used, but pkg-config wants to see the dependent
.pc files.  Arguably it is pkg-config bug.  (Closes: #804289)
2015-10-09 - Michael Tokarev <mjt@tls.msk.ru>
libcacard (1:2.5.0-1a) unstable; urgency=medium
* Initial release, source has been split out of qemu

See Also

Package Description
libcairo-gobject2_1.14.6-1_i386.deb Cairo 2D vector graphics library (GObject library)
libcairo-script-interpreter2_1.14.6-1_i386.deb Cairo 2D vector graphics library (script interpreter)
libcairo2-dev_1.14.6-1_i386.deb Development files for the Cairo 2D graphics library
libcairo2-doc_1.14.6-1_all.deb Documentation for the Cairo Multi-platform 2D graphics library
libcairo2_1.14.6-1_i386.deb Cairo 2D vector graphics library
libcairomm-1.0-1v5_1.12.0-1_i386.deb C++ wrappers for Cairo (shared libraries)
libcairomm-1.0-dev_1.12.0-1_i386.deb C++ wrappers for Cairo (development files)
libcairomm-1.0-doc_1.12.0-1_all.deb C++ wrappers for Cairo (documentation)
libcamd2.4.1_4.4.6-1_i386.deb symmetric approximate minimum degree library for sparse matrices
libcamel-1.2-54_3.18.5-1ubuntu1_i386.deb Evolution MIME message handling library
libcamel1.2-dev_3.18.5-1ubuntu1_i386.deb Development files for libcamel
libcanberra-dev_0.30-2.1ubuntu1_i386.deb simple abstract interface for playing event sounds
libcanberra-doc_0.30-2.1ubuntu1_all.deb simple abstract interface for playing event sounds - doc
libcanberra-gstreamer_0.30-2.1ubuntu1_i386.deb GStreamer backend for libcanberra
libcanberra-gtk-common-dev_0.30-2.1ubuntu1_all.deb simple abstract interface for playing event sounds
Advertisement
Advertisement